
.box_1 {
  box-shadow: 0px 0.1vw 2vw 0px rgba(11, 16, 33, 0.08);
  /*box-shadow: 0px 0.1vw 2vw 0px rgba(11, 16, 33, 0.08)*/
  background-color: rgba(255, 255, 255, 1);
  width: 100vw;
  height: 9.38vw;
}
.box_2 {
  width: 87.5vw;
  height: 3.23vw;
  margin: 0.83vw 0 0 6.25vw;
}
.image_1 {
  width: 11.57vw;
  height: 3.23vw;
}
.text_1 {
  width: 24.28vw;
  height: 1.25vw;
  overflow-wrap: break-word;
  color: rgba(161, 54, 39, 1);
  font-size: 1.25vw;
  text-transform: uppercase;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  line-height: 1.25vw;
  margin: 0.98vw 0 0 20.05vw;
}
.image_2 {
  width: 9.59vw;
  height: 2.5vw;
  margin: 0.31vw 0 0 22.03vw;
}
.image_3 {
  width: 100vw;
  height: 0.06vw;
  margin-top: 0.63vw;
  border: 1px solid #000000;
  opacity: 0.1;
}
.box_3 {
  height: 2.5vw;
  margin: 1.09vw 0 0 2.8vw;
}
.nav-item{
  height: 2.46vw;
  padding-bottom: 1vw;
  overflow-wrap: break-word;
  color: #1C1C1C;
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
  margin-top: 0.63vw;
  margin: 0.62vw 0 0 6.02vw;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
}
.title {
    height: 3.5vw;
    line-height: 3.5vw;
}
.active{
    font-weight: 600;
    color: #A13627;
}
.underline {
  background-color: rgba(161, 54, 39, 1);
  width: 8.65vw;
  height: 0.12vw;
  margin: 0.2vw 0 0.72vw 0;
  position: absolute;
  top: 2.13vw;
  left: 50%;
  transform: translateX(-50%);
  display: none !important;
}
.nav-item.active .underline {
  display: block !important;
}
.nav-item.has-dropdown:hover .box_6 {
    display: flex !important;
}
.nav-item:hover .title {
    color: #A13627;
}
.nav-item:hover .thumbnail_1 {
    display: none;
}
.nav-item:hover .thumbnail_2 {
    display: block;
}
.thumbnail_1 {
  width: 0.63vw;
  height: 0.63vw;
  margin: 0 0 0 0.31vw;
}
.thumbnail_2 {
  width: 0.63vw;
  height: 0.63vw;
  margin: 0 0 0 0.31vw;
  display: none;
}
.text-wrapper_1 {
  background-color: rgba(161, 54, 39, 1);
  border-radius: 8px;
  height: 2.5vw;
  margin-left: 26vw;
  width: 7.09vw;
  cursor: pointer;
  position: absolute;
  right: 6vw;
}
.text_7 {
  width: 2.77vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: right;
  white-space: nowrap;
  line-height: 1.15vw;
  margin: 0.62vw 0 0 2.13vw;
}
.box_6 {
  box-shadow: 0px 8px 16px 0px rgba(11, 16, 33, 0.5);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 8px;
  position: absolute;
  top: 2.13vw;
  width: 11.1vw;
  z-index: 9999;
  display: none !important;
}
.text_9 {
    height: 3.34vw;
    color: #1C1C1C;
    overflow-wrap: break-word;
    font-size: 0.83vw;
    font-family: PingFangSC-Regular;
    font-weight: normal;
    text-align: justify;
    white-space: nowrap;
    line-height: 1.15vw;
    padding-left: 1vw;
    justify-content: center;
    display: flex;
}
.text_9:hover{
  color: #fff;
  background: #A13627;
  border-radius: 0.5vw;
  border: 0.2vw solid #FFFFFF;
}
